Browse Source

Update dependency gulp-header to v2.0.9

pull/4/head
Renovate Bot 2 years ago
parent
commit
b314179f0b
  1. 2
      package.json

2
package.json

@ -19,7 +19,7 @@
"del": "3.0.0",
"lazypipe": "1.0.1",
"gulp-flatmap": "1.0.2",
"gulp-header": "2.0.5",
"gulp-header": "2.0.9",
"gulp-rename": "1.4.0",
"gulp-concat": "2.6.1",
"gulp-terser": "1.1.7",

Loading…
Cancel
Save